Subject: Re: [lojban] Random lojban questions/annoyances.

From: "michael helsem" <[email-masked]>
Date: Sun, 18 Mar 2001 02:33:52

>From: Robin Lee Powell <[email-masked]>
li'o
> > >2. Is there a word for 'with', as opposed to 'without' (claxu)?
> >
> > kansa
>
>Is that actually isomorphic to na claxu?

perhaps CKAJI is closer to what you mean

li'o
>I don't see how that mitigates the problem. Does "mi djuno fo le na
>drani" translate as "I thought I knew, but I was wrong"

mi djuno fo le pu nu sanji .ice
djuno fo le pu se sruma .ice
djuno fo le pu za'i lifri

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com